@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700|Satisfy);

@font-face {
	font-family: 'codropsicons';
	src:url('../fonts/codropsicons/codropsicons.eot');
	src:url('../fonts/codropsicons/codropsicons.eot?#iefix') format('embedded-opentype'),
		url('../fonts/codropsicons/codropsicons.woff') format('woff'),
		url('../fonts/codropsicons/codropsicons.ttf') format('truetype'),
		url('../fonts/codropsicons/codropsicons.svg#codropsicons') format('svg');
	font-weight: normal;
	font-style: normal;
}




*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; 
-webkit-touch-callout: none;
-webkit-user-select: none;
}
body, html { font-size: 100%; padding: 0; margin: 0;}

/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }

body {
	font-family: 'Lato', Calibri, Arial, sans-serif;
	/*font-family: 'Satisfy', serif;  */
	color: #fff;
	background: #60d7a9;
	overflow: hidden;
    animation-name: example;
    animation-duration: 20s;
	animation-iteration-count: infinite;	
}




.fun{
color: #000000;	
}
#centerDiv {
  position: absolute;
  width: 400px;
  height: 300px;
  top: 50%;
  left: 50%;
  margin: -300px 0 0 -200px;
  /*background-color : red;*/
 
}
#centerDiv2 {
  position: absolute;
  width: 480px;
  height: 300px;
  top: 50%;
  left: 50%;
  margin: 10px 0 0 -240px;
  /*background-color : red;*/
 
}


.aciton {
 display:block;
 background-color:  #BBBBBB;
  color: black;
 width: 100px;
 height: 50px; 

 vertical-align: middle;
line-height: 50px; 

 border-radius: 5px;
 text-align: center;
 float:left;
	
}



 h1 {
	/*position: absolute;*/
	font-weight: 300;
	font-size: 3.4em;
	line-height: 1;
	letter-spacing: 6px;
	margin: 0;
	top: -10px;
	width: 100%;
	text-align: center;
	/*text-transform: uppercase;*/
	word-spacing: -0.3em;
}


#const {
 
  top: 20px;
 display:block;  
 margin:auto; 
    
}


span {
	font-family: 'Satisfy', serif;
	font-weight: 400;
	font-size: 50%;
	text-transform: none;
	word-spacing: 0;
	letter-spacing: 0;
	display: block;
	opacity: 0.7;
}





@keyframes example {
    0%   {background-color: #60d7a9;}
    16%  {background-color:  #0ac2d2;}
    32%  {background-color: #7bb7fa;}
	48%  {background-color: #fdc162;}
	64%  {background-color: #fd6a62;}
	80%  {background-color: #f68dbb;}
	100% {background-color: #60d7a9;}
	
}




#includedContent {
	margin: 5px 0 0 0;
/*background-color: #111;*/
}



canvas {
    border:1px solid #d3d3d3;
    background-color: #f1f1f1;
}	